Show / Hide Table of Contents

# Struct AtkTextureResource

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkTextureResource

### Fields

| Improve this Doc View Source

#### Count_1

##### Declaration

    public ushort Count_1

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Count_2

##### Declaration

    public byte Count_2

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### KernelTextureObject

##### Declaration

    public Texture*KernelTextureObject

##### Field Value

Type | Description
--- | ---
Texture* |

| Improve this Doc View Source

#### TexFileResourceHandle

##### Declaration

    public TextureResourceHandle*TexFileResourceHandle

##### Field Value

Type | Description
--- | ---
TextureResourceHandle* |

| Improve this Doc View Source

#### TexPathHash

##### Declaration

    public uint TexPathHash

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Unk_1

##### Declaration

    public uint Unk_1

##### Field Value

Type | Description
--- | ---
System.UInt32 |